Index: /pjproject/trunk/pjsip/build/pjsip_core.dsp
===================================================================
--- /pjproject/trunk/pjsip/build/pjsip_core.dsp	(revision 3243)
+++ /pjproject/trunk/pjsip/build/pjsip_core.dsp	(revision 3244)
@@ -109,4 +109,8 @@
 # Begin Source File
 
+SOURCE=..\src\pjsip\sip_multipart.c
+# End Source File
+# Begin Source File
+
 SOURCE=..\src\pjsip\sip_parser.c
 # End Source File
@@ -254,4 +258,8 @@
 # Begin Source File
 
+SOURCE=..\include\pjsip\sip_multipart.h
+# End Source File
+# Begin Source File
+
 SOURCE=..\include\pjsip\sip_parser.h
 # End Source File
